## freedict 2014.02.17

=== afr-eng/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS ChangeLog COPYING afr-eng.tei INSTALL Makefile NEWS README \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
include $(FREEDICTDIR)/tools/Makefile.common
#include $(toolsdir)/ergane/Makefile.inc

# for teidiff testing: checkout an old revision
#old/$(dictname).tei:
#	cvs -z3 checkout -d old -D 2006-01-01 $(dictname)/$(dictname).tei

#old = old/$(dictname).tei

#$(dictname).tei: $(dictname).tei.header
