=== dan-eng/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = Makefile AUTHORS COPYING INSTALL NEWS README ChangeLog dan-eng.tei \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
include $(FREEDICTDIR)/tools/Makefile.common
#include $(toolsdir)/ergane/Makefile.inc

#$(dictname).tei: $(dictname).tei.header

# for teidiff: checkout an old revision
#old/$(dictname).tei:
#	cvs -z3 checkout -d old -D 2006-01-01 $(dictname)/$(dictname).tei

#old = old/$(dictname).tei
