=== eng-ell/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS COPYING eng-ell.tei freedict-dictionary.css freedict-P5.dtd freedict-P5.rng freedict-P5.xml Makefile README ChangeLog
include $(FREEDICTDIR)/tools/Makefile.common
