=== eng-pol/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS ChangeLog COPYING eng-pol.tei INSTALL README Makefile freedict-P5.dtd eng-pol.css freedict-P5.rng freedict-P5.xml letters etc
supported_phonetics=

include $(FREEDICTDIR)/tools/Makefile.common
