=== eng-por/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = eng-por.tei Makefile COPYING INSTALL NEWS README ChangeLog \
freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
# Clear this variable, because currently the .tei file already contains
# phonetics information.
supported_phonetics =
include $(FREEDICTDIR)/tools/Makefile.common
