=== debian/changelog ===
freedict (2014.02.17-1) unstable; urgency=low

  * check whether a dict server is installed in the maintainer scripts, before
    restarting the dictd server (Closes: #738881)
  * import new source, where a fixed build system comes along. There are no
    databases anymore with 00-database-short being wrongly indexed.
    (Closes: 738968)
      + this also re-imports hun-eng and eng-hun with an updated source. the
        old one produced empty dictionaries
      + afr-deu is also re-imported which had a lot of doubled definitions
      + eng-rus is re-imported which had a lot of invalid unicode signs
      + some dictionaries were not build due to a missing phoneme generator;
      phoneme generation has been disabled for Debian (see README.Debian)
  
 -- Sebastian Humenda <shumenda@gmx.de>  Tue, 18 Feb 2014 11:37:34 +0200

freedict (2014.02.02-1) unstable; urgency=low

  * mention license of freedict.css of each subdirectory in copyright
    (Closes: #737100)
  * re-work the whole debian/copyright management, much more detailed now and
    machine-readable
  * import new upstream version where bugs where fixed and dictionaries eng-swh
    and swh-eng were added

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 09 Feb 2014 13:47:33 +0200

freedict (2013.11.30-1) unstable; urgency=low

  * new maintainer (Closes: 704967)
  * upstream fixed wrong translation in eng-deu (Closes: #652124)
  * fix [upstream] incorrect words in deu-eng and reimport it from upstream
    (Closes: #630374)
  * import of new upstream version
  * reworked [completely] debian build infrastructure
       * debian/control is now autogenerated
  * bump standards-version

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 15 Dec 2013 10:52:35 +0200

freedict (1.3-4) unstable; urgency=low

  * Removed file debian/header_utf8.txt, because since dict (>> 1.10.0) this
    header no longer needed. 
  * Changed word "Africaans" to "Afrikaans" in the package description
    and in the files debian/languagelist and debian/patches/afr-deu.diff
    (Closes: #455267).
  * Changed "to deserves" to "to deserve" in the translation of the deu-eng
    dictionary (Closes: #448030).
  * Substituted all occurrences of the letters 'ô' to 'ő' and 'û' to 'ű' in
    the eng-hun and hun-eng dictionaries (Closes: #411994). Also added some
    missing spaces between words in the definitions of the eng-hun dictionary. 
  * Removed the Esperanto translations parts from the spa-eng dictionary
    (Closes: #254697). Also added many missing spaces between words and
    removed the many duplicated translation entries for the many words in this
    dictionary.
  * debian/control:
    - added Homepage field in the source package.
    - changed "dict-freedict" to "dictd-dictionary" in the Provides field
      of the binary packages in accordance with debian-policy 3.7.3
      (Closes: #466210).
    - bumped Standards-Version to 3.7.3.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sun, 17 Feb 2008 12:24:04 +0200

freedict (1.3-3) unstable; urgency=low

  * debian/patches:
    - substituted all occurrences of 'ĳ' to 'ij' in deu-nld, eng-nld, fra-nld,
      nld-deu, nld-eng and nld-fra dictionaries (Closes: #381054).
    - removed some duplicated entries in the eng-iri and iri-eng dictionaries.
  * Added the plugin files for the OpenDict dictionary. For that added files
    debian/{languagelist, opendict-plugin.xml, dict-freedict-lang-dirs.tmpl,
    dict-freedict-lang-links.tmpl} and removed file debian/dirs.
  * debian/control:
    - added the packages opendict, serpento and kdict to Suggests.
    - improved long description.
  * Improved the debian/README.Debian file.
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Wed,  9 Aug 2006 13:23:30 +0300

freedict (1.3-2) unstable; urgency=low

  * Use 'invoke-rc.d dictd' instead of '/etc/init.d/dictd' (Closes: #367738).
    Thanks to Lars Wirzenius.
  * debian/compat: use DH_COMPAT 5
  * debian/control:
    - changed Build-Depends on debhelper (>= 5.0.0).
    - bumped Standards-Version to 3.7.2. No changes required.
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 22 May 2006 09:39:04 +0300

freedict (1.3-1) unstable; urgency=low 

  * Updated with new upstream versions of eng-ara, hun-eng (Closes: #337130),
    swa-eng and tur-eng dictionaries, added new dictionaries: cro-eng, eng-cro,
    eng-cze, eng-hin, eng-swa, eng-tur and hin-eng. So, the source tarball
    version bumped to 1.3.
  * debian/control:
    - changed Build-Depends on dictfmt package to dictfmt (>> 1.10.0);
    - removed Build-Depends on locales package, because option
      '--locale xx_YY.UTF-8' is no more required for dictfmt.
  * Changed the word 'Nederland' to 'Dutch' in the package descriptions
    (debian/control) and in the dictionary headers for dictionaries: deu-nld,
    eng-nld, fra-nld, nld-deu, nld-eng and nld-fra (Closes: #330802).
  * The dictionary sco-deu renamed to gla-deu, and in the package descriptions
    and in the dictionary header reference 'Scottish' changed to
    'Scottish Gaelic'. Added 'Conflicts: dict-freedict-sco-deu' and
    'Replaces: dict-freedict-sco-deu' to dict-freedict-gla-deu package.
    Thanks to Justin B Rye <jbr@edlug.org.uk> (Closes: #318025).
  * Fixed typo in debian/postinst. Thanks to Jens Seidel
    <jensseidel@users.sf.net> (Closes: #335378).
  * debian/copyright: changed 'Authors:' and 'Copyright:' parts of this file,
    by naming all authors of each dictionary. Thanks to Joost van Baal
    <joostvb@mdcc.cx> for suggestion.
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 12 Dec 2005 08:54:25 +0200 

freedict (1.2-1) unstable; urgency=low

  * New maintainer (Closes: #206113).
  * Updated with the new upstream versions (all, except eng-hun, hun-eng

