=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

DICTS=$(shell find . -maxdepth 1 -name '???-???' -printf "%f ")

# # Support parallel build
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

build: build-prep all-dz

build-prep:
	dh_testdir
	# generate TEI file for hun-eng:
	cd hun-eng; make hun-eng.tei

$(DICTS): timestamp
	$(MAKE) -C $@ $@.dict.dz

timestamp:
	touch $@

all-dz: timestamp $(DICTS)

build-stamp:
	touch build-stamp

# for lintian
build-indep: build
build-arch: build

clean:
	dh_testdir
	rm -f build-stamp timestamp configure-stamp
	rm -rf config.txt
	for DICT in $(DICTS); do \
		rm -f $$DICT/$$DICT.index $$DICT/$$DICT.dict.dz $$DICT/$$DICT.dict $$DICT/$$DICT.c5; \
		rm -rf debian/dict-freedict-$$DICT.docs; \
	done
	dh_clean
	-rm debian/*.dirs debian/*.links debian/*.postinst debian/*.postrm
	# special exception:
	-rm -rf hun-eng/SZOTAR.DBF hun-eng/hun-eng.tei eng-hun/SZOTAR.DBF eng-hun/eng-hun.tei


install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	# create debian/dict-freedict-$LANG.{links|dirs} file and maint scripts
	for DICT in $(DICTS); do \
		sed "s/LANG/$$DICT/g" debian/dict-freedict-lang-dirs.tmpl > \
			debian/dict-freedict-$$DICT.dirs; \
		sed "s/LANG/$$DICT/g" debian/dict-freedict-lang-links.tmpl > \
			debian/dict-freedict-$$DICT.links; \
		cp debian/postinst debian/dict-freedict-$$DICT.postinst; \
		cp debian/postrm debian/dict-freedict-$$DICT.postrm; \
	done

	dh_installdirs

	# copy files to final destination
	for FILE in $(DICTS); do \
		cp $$FILE/$$FILE.dict.dz debian/dict-freedict-$$FILE/usr/share/dictd/freedict-$$FILE.dict.dz; \
		cp $$FILE/$$FILE.index debian/dict-freedict-$$FILE/usr/share/dictd/freedict-$$FILE.index; \
	done

	# add dictionaries to opendict-xml-file
	for FILE in $(DICTS); do \
		DATA=`python3 debian/fetchdictdata.py -na`; \
		name=$$(echo $$DATA | cut -f1 -d\;); \
		author=$$(echo $$DATA | cut -f2 -d\;); \
		sed "s/LANG/$$FILE/g" debian/opendict-plugin.xml | sed "s/NAME/$$name/g" | \
			sed "s/AUTHORN/$$author/g" | sed "s/VERSN/$(VRESION)/g" > config.txt; \
		install -m 644 config.txt \
			$(CURDIR)/debian/dict-freedict-$$FILE/usr/share/opendict/dictionaries/plain/freedict-$$FILE.dict.dz/conf/config.xml; \
	done

	# generate *.docs-files:
	sh debian/gendocs.sh


binary-arch: build install
# We have nothing to do by default.

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs -A debian/README.Debian
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	# requires python3
	debian/fetchdictdata.py -f

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
