=== debian/watch ===
# The project releases single dictionaries  via sourceforge, but makes automatic
# iport possible through a freedict.xml-databse. So one should execute
# debian/fetchdictdata.py -x and watch differences, if any.
