## freedict 2014.10.22

=== ara-eng/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = COPYING AUTHORS Makefile ara-eng.tei README ChangeLog \
INSTALL freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common
UNSUPPORTED_PLATFORMS = evolutionary
