=== deu-kur/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = Deutsch-Kurdi.txt Makefile deu-kur.tei deu-kur.tei.header README ChangeLog \
INSTALL freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common

#$(dictname)-nophon.tei: Deutsch-Kurd�.txt $(dictname).tei.header \
#	$(FREEDICTDIR)/tools/xdf2tei.pl
#	cat $(dictname).tei.header >$@
#	$(FREEDICTDIR)/tools/xdf2tei.pl <$< >>$@
#	echo "</body></text></TEI.2>" >>$@

#clean::
#	rm -f $(dictname).tei
