=== deu-por/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS ChangeLog COPYING deu-por.tei INSTALL Makefile NEWS README \
 freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common

clean::
	rm -f deu-por.tei
