=== deu-tur/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = german-turkish.txt Makefile deu-tur.tei deu-tur.tei.header README ChangeLog \
INSTALL freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common

#$(dictname)-nophon.tei: german-turkish.txt $(dictname).tei.header \
#	$(FREEDICTDIR)/tools/xdf2tei.pl
#	cat deu-tur.tei.header >$@
#	$(FREEDICTDIR)/tools/xdf2tei.pl <$< >>$@
#	echo "</body></text></TEI.2>" >>$@

#clean::
#	rm -f $(dictname)-nophon.tei $(dictname).tei
