=== eng-hrv/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = eng-hrv.tei Makefile README INSTALL freedict-P5.dtd \
freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common

#clean::
#	-rm $(dictname).tei
