=== eng-lit/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = eng-lit.tei Makefile COPYING AUTHORS Changelog \
INSTALL freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css

supported_phonetics =

include $(FREEDICTDIR)/tools/Makefile.common
