=== eng-rom/Makefile ===
FREEDICTDIR ?= ..
DISTFILES = AUTHORS ChangeLog COPYING INSTALL Makefile NEWS README \
eng-rom.tei eng-rom.tei.header README ChangeLog eng-rom.text romtext2tei.pl \
freedict-P5.dtd freedict-P5.rng freedict-P5.xml freedict-dictionary.css
supported_phonetics=
include $(FREEDICTDIR)/tools/Makefile.common

#clean::
#	rm -f eng-rom-nophon.tei eng-rom.tei

#eng-rom-nophon.tei: eng-rom.text eng-rom.tei.header
#	./romtext2tei.pl < $< > $@
