=== debian/changelog ===
freedict (2014.10.22-2) unstable; urgency=medium

  * disable concurrent builds (Closes: #768720)

 -- Sebastian Humenda <shumenda@gmx.de>  Wed, 12 Nov 2014 20:45:57 +0000

freedict (2014.10.22-1) unstable; urgency=medium

  * new upstream version (eng-deu / deu-eng)

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 24 Oct 2014 18:50:22 +0100

freedict (2014.09.20-2) unstable; urgency=medium

  * new upstream release of hun-eng (Closes: #759952)

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 21 Sep 2014 14:54:05 +0100
