=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), dbview, unzip, xsltproc,
     libxml-libxml-perl, python3
 Build-Depends-Indep: dictzip, dictfmt (>= 1.10.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://freedict.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-freedict/freedict.git
 Vcs-Git: git://anonscm.debian.org/pkg-freedict/freedict.git
@@ -49,8 +49,8 @@
 Provides: dictd-dictionary
 Description: Arabic-English dictionary for the dict server/client 
  This is the Arabic-English dictionary from the FreeDict project in version
- 0.6.2 (FreeDict status: old upstream version). It contains 52994 headwords. It
- can be used for the dict server in conjunction with a dict client. 
+ 0.6.2 (FreeDict status: stable). It contains 52994 headwords. It can be used
+ for the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-bre-fra
 Architecture: all
@@ -60,7 +60,7 @@
 Provides: dictd-dictionary
 Description: Breton-French dictionary for the dict server/client 
  This is the Breton-French dictionary from the FreeDict project in version
- 0.2.10 (FreeDict status: Big enough to be useful). It contains 30162 headwords.
+ 0.6.0 (FreeDict status: Big enough to be useful). It contains 28615 headwords.
  It can be used for the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-ces-eng
@@ -115,7 +115,7 @@
 Provides: dictd-dictionary
 Description: German-English dictionary for the dict server/client 
  This is the German-English dictionary from the FreeDict project in version
- 0.3.3 (FreeDict status: old upstream version). It contains 81614 headwords. It
+ 0.3.4 (FreeDict status: old upstream version). It contains 81619 headwords. It
  can be used for the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-deu-fra
@@ -148,8 +148,8 @@
 Provides: dictd-dictionary
 Description: German-Kurdish dictionary for the dict server/client 
  This is the German-Kurdish dictionary from the FreeDict project in version
- 0.2.1 (FreeDict status: stable). It contains 22565 headwords. It can be used
- for the dict server in conjunction with a dict client. 
+ 0.2 (FreeDict status: stable). It contains 22565 headwords. It can be used for
+ the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-deu-nld
 Architecture: all
@@ -192,8 +192,8 @@
 Provides: dictd-dictionary
 Description: English-Afrikaans dictionary for the dict server/client 
  This is the English-Afrikaans dictionary from the FreeDict project in version
- 0.1.1. It contains 6395 headwords. It can be used for the dict server in
- conjunction with a dict client. 
+ 0.1.1 (FreeDict status: small). It contains 6395 headwords. It can be used for
+ the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-eng-ara
 Architecture: all
@@ -203,8 +203,8 @@
 Provides: dictd-dictionary
 Description: English-Arabic dictionary for the dict server/client 
  This is the English-Arabic dictionary from the FreeDict project in version
- 0.6.2 (FreeDict status: old upstream version). It contains 87422 headwords. It
- can be used for the dict server in conjunction with a dict client. 
+ 0.6.2 (FreeDict status: stable). It contains 87422 headwords. It can be used
+ for the dict server in conjunction with a dict client. 
 
 Package: dict-freedict-eng-ces
 Architecture: all
